{
  "inboxDir": "00.02 Inbox",
  "assetsDir": "00.02 Inbox",
  "openNewNote": false,
  "youtubeNoteTitle": "Youtube - %title%",
  "youtubeNote": "[[Youtube]]\n\n# [%videoTitle%](%videoURL%)\n\n%videoPlayer%",
  "twitterNoteTitle": "Tweet from %tweetAuthorName% (%date%)",
  "twitterNote": "---\n\nAlias: [\"\"]\nTag: [\"\", \"\"]\nDate: <% tp.date.now(\"YYYY-MM-DD\") %>\nDocType: \"WebClipping\"\nHierarchy:\nTimeStamp: <% tp.date.now(\"YYYY-MM-DD\") %>\nLink: %tweetURL%\nlocation:\nCollapseMetaTable: Yes\n\n---\n\nParent:: [[Twitter]]\nRead:: No\n\n---\n\n&emsp;\n\n```button\nname Save\ntype command\naction Save current file\nid Save\n```\n^button-%tweetAuthorName%NSave\n\n&emsp;\n\n# %tweetAuthorName%\n\n%tweetContent%",
  "parseableArticleNoteTitle": "%title%",
  "parsableArticleNote": "---\n\ndg-publish: true\nAlias: [\"\"]\nTag: [\"\", \"\"]\nDate: <% tp.date.now(\"YYYY-MM-DD\") %>\nDocType: \"WebClipping\"\nHierarchy:\nTimeStamp: <% tp.date.now(\"YYYY-MM-DD\") %>\nLink: %articleURL%\nlocation:\nCollapseMetaTable: Yes\n\n---\n\nParent:: [[@News|News]]\nRead:: No\n\n---\n\n&emsp;\n\n```button\nname Save\ntype command\naction Save current file\nid Save\n```\n^button-%articleTitle%NSave\n\n&emsp;\n\n# %articleTitle%\n\n%articleContent%\n\n&emsp;\n&emsp;\n\n---\n`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString(\"fr-FR\"))`",
  "notParseableArticleNoteTitle": "Article %date%",
  "notParsableArticleNote": "---\n\nAlias: [\"\"]\nTag: [\"\", \"\"]\nDate: <% tp.date.now(\"YYYY-MM-DD\") %>\nDocType: \"WebClipping\"\nHierarchy:\nTimeStamp: <% tp.date.now(\"YYYY-MM-DD\") %>\nLink: %articleURL%\nlocation:\nCollapseMetaTable: Yes\n\n---\n\nParent:: [[@News|News]]\nRead:: No\n\n---\n\n&emsp;\n\n```button\nname Save\ntype command\naction Save current file\nid Save\n```\n^button-%articleURL%NSave\n\n&emsp;\n\n%articleURL%",
  "textSnippetNoteTitle": "Notice %date%",
  "textSnippetNote": "---\n\nAlias: [\"\"]\nTag: [\"\", \"\"]\nDate: <% tp.date.now(\"YYYY-MM-DD\") %>\nDocType: \"WebClipping\"\nHierarchy:\nTimeStamp: <% tp.date.now(\"YYYY-MM-DD\") %>\nLink:\nlocation:\nCollapseMetaTable: Yes\n\n---\n\nParent:: [[@News|News]]\nRead:: No\n\n---\n\n&emsp;\n\n```button\nname Save\ntype command\naction Save current file\nid Save\n```\n^button-%date%NSave\n\n&emsp;\n\n%content%",
  "downloadImages": true
}